This project contains:

  • 1 insecure development dependency
  • 1 outdated main dependency

Crate gnvim

Dependencies

(9 total, all up-to-date)

CrateRequiredLatestStatus
 futures^0.30.3.30up to date
 rmpv^1.01.3.0up to date
 once_cell^1.171.19.0up to date
 libc^0.20.2.155up to date
 cfg-if^1.01.0.0up to date
 libadwaita^0.60.6.0up to date
 gtk4^0.80.8.2up to date
 glib^0.190.19.7up to date
 pango^0.190.19.5up to date

Build dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 glib-build-tools^0.190.19.0up to date

Crate nvim-rs

Dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 serde^1.01.0.203up to date
 rmp-serde^1.11.3.0up to date
 rmpv^1.01.3.0up to date
 futures^0.30.3.30up to date
 async-trait^0.10.1.80up to date
 quote^1.01.0.36up to date
 syn^1.02.0.66out of date
 proc-macro2^1.01.0.85up to date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^11.38.0maybe insecure
 tokio-util^0.70.7.11up to date

Crate flatpak-helper

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 glib^0.190.19.7up to date
 gio^0.190.19.5up to date